/* 
  MattermostService.strings
  SeeCoreResources

  Copyright © 2020 ZeeZide. All rights reserved.
*/

Edit.title = "Mattermost Account";

nameLabel                = "Name";

Edit.title               = "Mattermost";

Create.title             = "Bei Mattermost anmelden.";
Create.introText         = "Dieser Dialog dient zum Anlegen eines Mattermost Accounts. Zur Anmeldung werden Login und Passwort benötigt.";
Create.createButtonTitle = "Anlegen";
